## wuzz 0.3.0

=== debian/changelog ===
wuzz (0.3.0-1) unstable; urgency=medium

  [ Jack Henschel ]
  * Initial release (Closes: #856513)

 -- Jack Henschel <jackdev@mailbox.org>  Tue, 11 Apr 2017 22:13:33 +0200
