=== debian/control ===
Source: wuzz
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jack Henschel <jackdev@mailbox.org>
Build-Depends: debhelper (>= 10~),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-fatih-color-dev,
               golang-github-jroimartin-gocui-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-nwidger-jsoncolor-dev,
               golang-golang-x-net-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/asciimoo/wuzz
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/wuzz.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/wuzz.git
XS-Go-Import-Path: github.com/asciimoo/wuzz

Package: wuzz
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Interactive console tool for HTTP inspection
 Wuzz is an interactive tool for generating and sending HTTP requests,
 as well as viewing the responses. Instead of having to specify the HTTP
 headers, parameters, body etc. on the command-line, a simple and intuitive
 CUI (console user interface) can be used. Wuzz's command line arguments are
 similar to cURL's, so it can be used to inspect and modify requests copied
 from a browser's network inspector with the "copy as cURL" feature.
