=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --buildsystem=golang --with=golang

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md upstream

override_dh_auto_install:
	dh_auto_install -- --no-source
