## wuzz 0.4.0

=== debian/changelog ===
wuzz (0.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:33:56 +0000

wuzz (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0
  * d/rules: remove --parallel dh option
  * d/control: extra -> optional
  * d/control: add test suite

 -- Dawid Dziurla <dawidd0811@gmail.com>  Fri, 30 Aug 2019 11:32:24 -0600
