=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: wuzz
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jack Henschel <jackdev@mailbox.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.10~),
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-fatih-color-dev,
-               golang-github-jroimartin-gocui-dev,
+               golang-github-jroimartin-gocui-dev (>= 0.4.0~),
                golang-github-mattn-go-runewidth-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-nwidger-jsoncolor-dev,
                golang-golang-x-net-dev,
-Standards-Version: 3.9.8
+               golang-github-tidwall-gjson-dev,
+               golang-github-x86kernel-htmlcolor-dev,
+Standards-Version: 4.4.1
 Homepage: https://github.com/asciimoo/wuzz
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/wuzz.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/wuzz.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/wuzz
+Vcs-Git: https://salsa.debian.org/go-team/packages/wuzz.git
 XS-Go-Import-Path: github.com/asciimoo/wuzz
+Testsuite: autopkgtest-pkg-go
 
 Package: wuzz
 Architecture: any
